# #-#-#-#-#  id-upstream.po (gnome-packagekit master)  #-#-#-#-#
# Translation of gnome-packagekit to Bahasa Indonesia
# Copyright (C) 2009 gnome-packagekit's copyright holder
# This file is distributed under the same license as the gnome-packagekit package.
#
# Andika Triwidada <andika@gmail.com>, 2009, 2011-2015, 2017.
# Dirgita <dirgitadevina@yahoo.co.id>, 2010, 2011, 2012.
# #-#-#-#-#  id-downstream.po (gnome-packagekit master)  #-#-#-#-#
# Translation of gnome-packagekit to Bahasa Indonesia
# Copyright (C) 2009 gnome-packagekit's copyright holder
# This file is distributed under the same license as the gnome-packagekit package.
#
# Andika Triwidada <andika@gmail.com>, 2009, 2011-2015.
# Dirgita <dirgitadevina@yahoo.co.id>, 2010, 2011, 2012.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-packagekit master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"packagekit&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:10+0100\n"
"PO-Revision-Date: 2015-03-20 19:17+0700\n"
"Last-Translator: Andika Triwidada <andika@gmail.com>\n"
"Language-Team: Indonesian <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  id-upstream.po (gnome-packagekit master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.8.12\n"
"#-#-#-#-#  id-downstream.po (gnome-packagekit master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.7.1\n"

#. TRANSLATORS: put your own name here -- you deserve credit!
#: ../src/gpk-application.c:2502
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  id-upstream.po (gnome-packagekit master)  #-#-#-#-#\n"
"Andika Triwidada <andika@gmail.com>, 2009, 2011-2015, 2017.\n"
"Dirgita <dirgitadevina@yahoo.co.id>, 2010.\n"
"#-#-#-#-#  id-downstream.po (gnome-packagekit master)  #-#-#-#-#\n"
"Andika Triwidada <andika@gmail.com>, 2009, 2011-2015.\n"
"Dirgita <dirgitadevina@yahoo.co.id>, 2010."
